[Install]Problem when compiling the Gnome 2.6.0!

      I downloaded the source codes of Gnome 2.6.0 from www.gnome.org  and then compiled them at once. 'Cause I build them just  manually ,so it really toke me a lot of time.And when I came to 
the  "epiphany-1.2.2 " package, a configure error came out. 

checking for mozilla-gtkmozembed... Package mozilla-gtkmozembed was not found in the pkg-config search path.
Perhaps you should add the directory containing `mozilla-gtkmozembed.pc'
to the PKG_CONFIG_PATH environment variable
No package 'mozilla-gtkmozembed' found
There is no such package on my PC.My os is Fedora core 1,and I hope somebody could help me to fix
this problem. I googled for a while,but I really do not know.

Thank you all !

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]